@charset "utf-8";

body {
	background: url(../images/bg1920.jpg) fixed repeat top center;
	font-size: 62.5%;
	margin: 0;
	padding: 0;
}
@media only screen and (min-width: 2560px) {
body {
	background: url(../images/bg2560.jpg) fixed repeat top center;
	font-size: 62.5%;
	margin: 0;
	padding: 0;
}
}
@media only screen and (min-width: 3840px) {
body {
	background: url(../images/bg3840.jpg) fixed repeat top center;
	font-size: 62.5%;
	margin: 0;
	padding: 0;
}
}
body * {
	font-size: 100%;
}
a{
	color: #fff;
	text-decoration: none;
	margin: 0;
	padding: 0;
}
a:link {
	color: #fff;
	margin: 0;
	padding: 0;
}
a:visited {
	color: #fff;
		margin: 0;
	padding: 0;
}
a:hover {
	color: #ff00c8;
	margin: 0;
	padding: 0;
	transition:color 0.4s;
}
a:active {
	color: #fff;
	margin: 0;
	padding: 0;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
}
p {
	margin-bottom: 10px;
	margin-top: 0;
}
#main p.lastNode {
	margin-bottom: 0;
}
a:link img, a:visited img {
	border: none;
}
div.clearFloat {
	clear: both;
	font-size: 0;
	height: 0;
	line-height: 0px;
}
li.clearFloat {
	clear: both;
}
ul.symbolList {
	display: inline;
	float: left;
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.AbsWrap {
	position: relative;
	width: 100%;
}
.rowWrap {
	width: 100%;
}
#inner-hundred {
	margin: 0 auto;
	margin-top: 0px;
	width: 100%;
}
#inner-ninety {
	margin: 0 auto;
	margin-top: 0px;
	width: 90%;
}
#inner-eighty {
	margin: 0 auto;
	margin-top: 0px;
	width: 80%;
}
#top-bg1 {
	margin-left: 0px;
	margin-top: 25px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
#logo-container {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 15%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
@media only screen and (max-width: 546px) {
#logo-container {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
}
#logo-internal-padding {
	width: 100%;
    margin: 0 auto; 
	z-index: 1000;
}
@media only screen and (max-width: 546px) {
#logo-internal-padding {
	width: 60%;
    margin: 0 auto; 
	z-index: 1000;
}
}
@media only screen and (max-width: 375px) {
#logo-internal-padding {
	width: 100%;
    margin: 0 auto; 
	z-index: 1000;
}
}
#logo {
	display: block;
   	margin-left: 0px;
	width: 75%;
	margin-bottom: 0px;
	margin-top: 0px;
}
@media only screen and (max-width: 1875px) {
#logo {
	display: block;
   	margin-left: 0px;
	width: 85%;
	margin-bottom: 0px;
	margin-top: 0px;
}
}
@media only screen and (max-width: 1205px) {
#logo {
	display: block;
   	margin-left: 0px;
	width: 100%;
	margin-bottom: 0px;
	margin-top: 0px;
}
}
@media only screen and (max-width: 546px) {
#logo {
	display: block;
   	margin-left: 0px;
	width: 100%;
	margin-bottom: 0px;
	margin-top: 0px;
}
}
#contact-container {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 30%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
@media only screen and (max-width: 546px) {
#contact-container {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
}
#phone {
	display: inline;
   	margin-left: 0px;
	float:left;
	width: 60%;
	margin-top: 100px;
}
@media only screen and (max-width: 1875px) {
#phone {
	display: inline;
   	margin-left: 0px;
	float:left;
	width: 60%;
	margin-top: 120px;
}
}
@media only screen and (max-width: 1680px) {
#phone {
	display: inline;
   	margin-left: 0px;
	float:left;
	width: 60%;
	margin-top: 70px;
}
}
@media only screen and (max-width: 1205px) {
#phone {
	display: inline;
   	margin-left: 15px;
	float:left;
	width: 75%;
	margin-top: 70px;
}
}
@media only screen and (max-width: 892px) {
#phone {
	display: inline;
   	margin-left: 15px;
	float:left;
	width: 85%;
	margin-top: 30px;
}
}
@media only screen and (max-width: 605px) {
#phone {
	display: inline;
   	margin-left: 15px;
	float:left;
	width: 95%;
	margin-top: 30px;
}
}
@media only screen and (max-width: 546px) {
#phone {
	display: inline;
   	margin-left: 0px;
	float:left;
	width: 100%;
	margin-top: 15px;
}
}
#email {
	display: inline;
   	margin-left: 0px;
	float:left;
	width: 60%;
	margin-top: 10px;
	margin-bottom: 0px;
}
@media only screen and (max-width: 1205px) {
#email {
	display: inline;
   	margin-left: 15px;
	float:left;
	width: 75%;
	margin-top: 10px;
	margin-bottom: 0px;
}
}
@media only screen and (max-width: 892px) {
#email {
	display: inline;
   	margin-left: 15px;
	float:left;
	width: 85%;
	margin-top: 10px;
	margin-bottom: 0px;
}
}
@media only screen and (max-width: 605px) {
#email {
	display: inline;
   	margin-left: 15px;
	float:left;
	width: 95%;
	margin-top: 10px;
	margin-bottom: 0px;
}
}
@media only screen and (max-width: 546px) {
#email {
	display: inline;
   	margin-left: 0px;
	float:left;
	width: 100%;
	margin-top: 10px;
	margin-bottom: 15px;
}
}

#facebook-girl-container {
	margin-right: 0px;
	margin-top: 0px;
	display: inline;	
	float: right;
	margin-bottom: 0px;
	width: 55%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
@media only screen and (max-width: 546px) {
#facebook-girl-container {
	display: none;
}
}
#facebook-girl {
	display: block;
   	margin-right: 0px;
	float:right;
	width: 30%;
	margin-top: -25px;
}
@media only screen and (max-width: 1875px) {
#facebook-girl {
	display: block;
   	margin-right: 0px;
	float:right;
	width: 40%;
	margin-top: -25px;
}
}
@media only screen and (max-width: 1205px) {
#facebook-girl {
	display: block;
   	margin-right: 0px;
	float:right;
	width: 50%;
	margin-top: -25px;
}
}
@media only screen and (max-width: 546px) {
#facebook-girl {
	display: none;
}
}
#nav-bg {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
	background-color: #110e09;
}
#nav-bg2 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
	background-color: #110e09;
	height: 20px;
}
#top-bg-placeholder {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
.headlinezero {
	font-family: 'Raleway', sans-serif;
	font-size: 500%;
	text-align: center;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 12px;
	display: inline;
	float: left;
	margin-bottom: 20px;
	font-weight: 800;
	text-transform:uppercase;
	text-shadow:
    -1px -1px 0 #000,
    1px -1px 0 #000,
    -1px 1px 0 #000,
    1px 1px 0 #000;  
}
@media only screen and (min-width: 3840px) {
.headlinezero {
	font-family: 'Raleway', sans-serif;
	font-size: 1000%;
	text-align: center;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 12px;
	display: inline;
	float: left;
	margin-bottom: 20px;
	font-weight: 200;
	text-transform:uppercase;
	text-shadow:
    -1px -1px 0 #000,
    1px -1px 0 #000,
    -1px 1px 0 #000,
    1px 1px 0 #000;  
}
}
@media only screen and (max-width: 1720px) {
.headlinezero {
	font-family: 'Raleway', sans-serif;
	font-size: 300%;
	text-align: center;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 12px;
	display: inline;
	float: left;
	margin-bottom: 20px;
	font-weight: 200;
	text-transform:uppercase;
	text-shadow:
    -1px -1px 0 #000,
    1px -1px 0 #000,
    -1px 1px 0 #000,
    1px 1px 0 #000;  
}
}
.stylezero {
	font-family: 'Raleway', sans-serif;
	font-size: 220%;
	text-align: center;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 38px;
	font-weight:400;
	text-transform:uppercase;
	letter-spacing: 3px;
	text-shadow:
    -1px -1px 0 #000,
    1px -1px 0 #000,
    -1px 1px 0 #000,
    1px 1px 0 #000;  
}
@media only screen and (min-width: 3840px) {
.stylezero {
	font-family: 'Raleway', sans-serif;
	font-size: 440%;
	text-align: center;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 38px;
	font-weight:400;
	text-transform:uppercase;
	letter-spacing: 3px;
	text-shadow:
    -1px -1px 0 #000,
    1px -1px 0 #000,
    -1px 1px 0 #000,
    1px 1px 0 #000;  
}
}
@media only screen and (max-width: 1720px) {
.stylezero {
	font-family: 'Raleway', sans-serif;
	font-size: 160%;
	text-align: center;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 38px;
	font-weight:400;
	text-transform:uppercase;
	letter-spacing: 3px;
	text-shadow:
    -1px -1px 0 #000,
    1px -1px 0 #000,
    -1px 1px 0 #000,
    1px 1px 0 #000;  
}
}
.h1 {
	font-family: 'Raleway', sans-serif;
	font-size: 250%;
	text-align: center;
	color: #e7bd8b;
	text-transform:uppercase;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 25px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 400;
}
@media only screen and (min-width: 3840px) {
.h1 {
	font-family: 'Raleway', sans-serif;
	font-size: 500%;
	text-align: center;
	color: #e7bd8b;
	text-transform:uppercase;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 25px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 400;
}
}
@media only screen and (max-width: 1720px) {
.h1 {
	font-family: 'Raleway', sans-serif;
	font-size: 200%;
	text-align: center;
	color: #e7bd8b;
	text-transform:uppercase;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 25px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 400;
}
}
#placeholder {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;
	float: left;
	margin-bottom: 0px;
	width: 100%;
	z-index: 2000;
}
#top-bg2 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
	background-color: rgba(0, 0, 0, 0.50);
}
#brands {
	display: block;
   	margin: auto auto;
	width: 80%;
	margin-bottom: 20px;
	margin-top: 20px;
}
@media only screen and (max-width: 1350px) {
#brands {
	display: block;
   	margin: auto auto;
	width: 75%;
	margin-bottom: 20px;
	margin-top: 20px;
}
}
@media only screen and (max-width: 400px) {
#brands {
	display: block;
   	margin: auto auto;
	width: 100%;
	margin-bottom: 20px;
	margin-top: 20px;
}
}
#mid-bg1 {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	width: 100%;
	height: auto;
	z-index: 2100;	
	background-color: #110e09;
}
#half-container1 {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	width: 50%;
	height: auto;
	z-index: 2100;	
}
@media only screen and (max-width: 1300px) {
#half-container1 {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	width: 100%;
	height: auto;
	z-index: 2100;	
}
}
#leadin-internal-padding {
	width: 80%;
    margin: 0 auto; 
	z-index: 1000;
}
@media only screen and (max-width: 1350px) {
#leadin-internal-padding {
	width: 90%;
    margin: 0 auto; 
	z-index: 1000;
}
}
.style1 {
	font-family: 'Raleway', sans-serif;
	font-size: 180%;
	text-align: center;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight:200;
}
@media only screen and (min-width: 3840px) {
.style1 {
	font-family: 'Raleway', sans-serif;
	font-size: 360%;
	text-align: center;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight:200;
}
}
@media only screen and (max-width: 1720px) {
.style1 {
	font-family: 'Raleway', sans-serif;
	font-size: 160%;
	text-align: center;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight:200;
}
}
@media only screen and (max-width: 1160px) {
.style1 {
	font-family: 'Raleway', sans-serif;
	font-size: 160%;
	text-align: center;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 20px;
	font-weight:200;
}
}
#clips-container2 {
	float: left;
	margin-left: 0px;
	margin-top: 20px;
	margin-bottom: 20px;
	width: 33.333%;
}
#clips-container1 {
	float: left;
	margin-left: 0px;
	margin-top: 20px;
	margin-bottom: 20px;
	width: 33.333%;
}
@media only screen and (max-width: 1510px) {
#clips-container1 {
	display: none;
}
}
#clip-img1b {
	display: block;
   	margin-left: 0px;
	float:left;
	width: 95%;
	margin-top: 0px;
}
#clip-img2b {
	display: block;
   	margin: auto auto;
	width: 95%;
	margin-top: 0px;
}
#clip-img3b {
	display: block;
   	margin-right: 0px;
	float:right;
	width: 95%;
	margin-top: 0px;
}
#half-container2 {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	width: 50%;
	height: auto;
	z-index: 2100;	
}
@media only screen and (max-width: 1300px) {
#half-container2 {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	width: 100%;
	height: auto;
	z-index: 2100;	
}
}
#midbg3840 {
	display: block;
   	margin: auto auto;
	width: 100%;
	margin-bottom: 0px;
	margin-top: 0px;
}
#midbg3840b {
	display: block;
   	margin: auto auto;
	width: 100%;
	margin-bottom: 0px;
	margin-top: 0px;
}
@media only screen and (max-width: 1300px) {
#midbg3840b {
	display: none;
}
}
#mid-bg2 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
	
}
#mid-bg7 {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	width: 100%;
	height: auto;
	z-index: 2100;	
	background-color: rgba(0, 0, 0, 0.50);
}




#map-canvas1 {
	margin-right: 0px;
	margin-top: 0px;
	display: inline;
	float: right;
	margin-bottom: 25px;
	width: 100%;
	padding-top: 0px;
	height: 220px;
}


.tagline {
	font-family: 'Raleway', sans-serif;
	font-size: 150%;
	text-align: center;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 45px;
	display: inline;
	float: left;
	margin-bottom: 45px;
	font-weight:200;
}
@media only screen and (min-width: 3840px) {
.tagline {
	font-family: 'Raleway', sans-serif;
	font-size: 300%;
	text-align: center;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 45px;
	display: inline;
	float: left;
	margin-bottom: 45px;
	font-weight:200;
}
}
@media only screen and (max-width: 1720px) {
.tagline {
	font-family: 'Raleway', sans-serif;
	font-size: 130%;
	text-align: center;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 45px;
	display: inline;
	float: left;
	margin-bottom: 45px;
	font-weight:200;
}
}




